/*
Theme Name: WorkScout Child
Theme URI: http://workscout.in
Template: workscout220613
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Tags: light,responsive-layout,post-formats,theme-options,translation-ready,two-columns
Version: 1.0.1605087938
Updated: 2020-11-11 18:45:38

*/

/* 初回登録メニュー前後アイコン */
.shokai-mark a{
    float: right;
    display: inline;
    margin-top: 0px;
    padding-left: 20px;
    font-size: 14px;
}
.shokai-mark:before {
    margin: 0px 5px 0 0;
    content: " ";
    display: inline-block;
    width: 15px;
    height: 30px;
    background: url(/wp-content/themes/workscout-child/img/beginner_mark.png);
    background-size: contain;
    vertical-align: top;
    background-repeat: no-repeat;
}
.shokai-mark:after {
    margin: 0px 0 0px 2px;
    content: "\f0a4";
    display: inline-block;
    vertical-align: top;
    font-family: FontAwesome;
    color: #000;
    font-size: 22px;
}
/* 初回登録メニュースマホ */
span.shokai-mark-sp {
    display: none;
}
@media only screen and (max-width: 1099px){
span.shokai-mark-sp {
    display: block;
    margin: 40px 0px 30px;
    text-align: center;
}
.shokai-mark-sp:before {
    margin: 0px 5px 0 0;
    content: " ";
    display: inline-block;
    width: 15px;
    height: 30px;
    background: url(/wp-content/themes/workscout-child/img/beginner_mark.png);
    background-size: contain;
    vertical-align: top;
    background-repeat: no-repeat;
}
.shokai-mark-sp:after {
    margin: 0px 0 0px 2px;
    content: "\f0a4";
    display: inline-block;
    vertical-align: top;
    font-family: FontAwesome;
    color: #000;
    font-size: 22px;
}
}

.account-type input.account-type-radio:empty ~ label {
    height: auto !important;
}

/* 求人情報ページ、非ログイン */
.hi-login p {
    border: solid 2px #26ae61;
    padding: 20px;
    margin: 0px;
}

#titlebar span a, #titlebar span {
    color: #888 !important;
}

p.notloggedincont {
    background-color: #dffbdf;
    padding: 5px;
}
p.notloggedincont.button {
	background-color: #26ae61;
	width: 100%;
    text-align: center;
    box-sizing: border-box;
    margin: 22px 0 0 0;
}